Subject: W:Focus issue of JCIM

From: "Wendy, A., Warr" <wendy-.at.-warr.com>
Date: Sun, 19 Jun 2005 15:36:22 -0400

Later this year I will be editing a special issue of the Journal of Chemical Information and Modeling (formerly J. Chem. Inf. Comput. Sci.) with a focus on collaboratories, virtual laboratories, grid computing and other e-science issues. I aim to contact all the best teams in this field with a view to getting them to submit a manuscript, with a deadline of September 1, 2005. I am hoping for a publication date early in 2006; papers would appear on the Web from the end of 2005. The Web manuscript submission page is at https://paragon.acs.org/paragon/index.jsp. It is important that you state in your cover letter that your paper is for my focus issue on e-science. Manuscripts will be peer reviewed, of course, so I cannot promise publication: only contributions that meet the usual standards of JCIM will be accepted. I am writing to you to encourage you to submit a manuscript and to help me publicize this exciting venture. I do hope that you will be interested in giving me your support.

Sincerely yours,

Dr. Wendy A. Warr

Associate Editor, ACS Journal of Chemical Information and Modeling

Dr. Wendy A. Warr

Wendy Warr & Associates

6 Berwick Court, Holmes Chapel

Cheshire, CW4 7HZ, England

Tel./fax +44 (0)1477 533837

wendy-.at.-warr.com http://www.warr.com